Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003819TestLinkDatabase Postgrespublic2010-09-30 20:502010-10-29 10:51
Reporteristream 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 5 
Fixed in Version1.9 RC 1 
Summary0003819: GetRowAccess receives Fatal Error when a testcase is selected, output from Query Metrics
DescriptionWhen a test case is clicked upon, from the list of test cases displayed as output of Query Metrics, get Error.
Steps To ReproduceI have a test cases which is executed several times on a build. When I run the Query Metric report, I get the list of Test Cases. I click on one of them, which happen to have been executed multiple times, with pass and failed results.
I get the attached Error output.
Additional InformationOS: Ubuntu 10.04
dataBase: Postgresql 8.4.4
WebServer: Apache 2.2
Testlink: 1.9.5 Beta

TagsNo tags attached.
Database (MySQL,Postgres,etc)PostgreSql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon QueryMetrics.txt [^] (271,871 bytes) 2010-09-30 20:50

- Relationships

-  Notes
(0011549)
istream (reporter)
2010-10-01 02:23

PHP 5.3.2-1ubuntu4.2
(0011551)
fman (administrator)
2010-10-01 09:50

please get RC1 QA version from sourceforge and retest
(0012132)
istream (reporter)
2010-10-28 22:48

This issue is not reproducible on 1.9RC1. I have both Beta-5 and RC1 testlinks installed on the same machine and pointing to same dB, the problem is still reproducible on Beta-5, but RC1 is working as expected.
Safe to close this issue.

- Issue History
Date Modified Username Field Change
2010-09-30 20:50 istream New Issue
2010-09-30 20:50 istream File Added: QueryMetrics.txt
2010-10-01 02:23 istream Note Added: 0011549
2010-10-01 09:50 fman Note Added: 0011551
2010-10-28 22:48 istream Note Added: 0012132
2010-10-29 10:51 fman Status new => closed
2010-10-29 10:51 fman Assigned To => fman
2010-10-29 10:51 fman Resolution open => fixed
2010-10-29 10:51 fman Fixed in Version => 1.9 RC 1



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker